--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::TraceCommand
includes: []

instance_methods: []

name: TraceCommand
superclass: Command
